Bug 104388 - control-center has absolute symlinks that need to be relative
control-center has absolute symlinks that need to be relative
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-09-14 14:42 EDT by Nathan G. Grennan
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 06:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2003-09-14 14:42:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030911
Galeon/1.3.8

Description of problem:
These two symlinks need to be relative instead of absolute.

/usr/share/applications/gnome-accessibility.desktop 
/usr/share/applications/gnome-control-center.desktop


Version-Release number of selected component (if applicable):
control-center-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1. cd /usr/share/applications
2. ls -al gnome-accessibility.desktop gnome-control-center.desktop

    

Actual Results:  Absolute symlinks

Expected Results:  Relative symlinks

Additional info:
Comment 1 Zack Cerza 2004-07-21 17:39:06 EDT
This problem is still present.
Comment 2 Marco Pesenti Gritti 2004-10-21 06:19:50 EDT
It seem intentional:

* Tue Aug 27 2002 Havoc Pennington <hp@redhat.com>
- make desktop file symlinks absolute #71991
- add po files from cvs.gnome.org

Note You need to log in before you can comment on or make changes to this bug.